Page MenuHomePhabricator

efl/gesture: remove 'gesture' member from recognizer data struct
ClosedPublic

Authored by zmike on Jan 24 2020, 11:16 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 24 2020, 11:16 AM
zmike requested review of this revision.Jan 24 2020, 11:16 AM
zmike updated this revision to Diff 28467.Jan 24 2020, 11:19 AM
zmike edited the summary of this revision. (Show Details)
Harbormaster completed remote builds in B15627: Diff 28467.
zmike updated this revision to Diff 28474.Jan 24 2020, 11:22 AM
zmike edited the summary of this revision. (Show Details)

fix ticket ref

CHAN accepted this revision.Jan 28 2020, 3:20 AM

Nice patch.

This revision is now accepted and ready to land.Jan 28 2020, 3:20 AM
zmike updated this revision to Diff 28681.Jan 29 2020, 11:22 AM

rebase/rework

Closed by commit rEFLa29a59fa64eb: efl/gesture: remove 'gesture' member from recognizer data struct (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:19 AM
This revision was automatically updated to reflect the committed changes.